@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

html,
body,
h1,
h2,
h3,
p {
    padding: 0px;
    margin: 0px;
}

html {
    color: #000;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    -webkit-font-smoothing: antialiased;
}

button {
    font: inherit;
    -webkit-appearance: none;
    appearance: none;
    display: inline-block;
    background-color: #000;
    border: solid 2px #000;
    color: #fff;
    font-weight: bold;
    padding: 7.5px 15px;
    text-transform: uppercase;
    cursor: pointer;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0.5px;
    height: 35px;
    border-radius: 7.5px;
}

button:active {
    background-color: #fff;
    border: solid 2px #000;
    color: #000;
}

a {
    font: inherit;
    color: inherit;
    opacity: 0.75;
}

a:hover {
    opacity: 1;
}

hr {
    border: 0;
    display: block;
    border-top: dashed 1px rgba(0, 0, 0, 0.25);
}

header {
    position: fixed;
    z-index: 5;
    top: 0px;
    left: 0px;
    right: 0px;
    display: block;
    width: 100%;
    height: 75px;
    border-bottom: solid 1px rgba(0, 0, 0, 0.25);
    background-color: #fff;
}

header logo {
    height: 75px;
    width: 50%;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url(/assets/brand-img/mizco-thumb-2-bw.png);
    background-position: 15px center;
    background-repeat: no-repeat;
    background-size: auto 75px;
}

header logo a {
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

header subscribe-button-wrapper {
    height: 75px;
    width: 50%;
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    text-align: right;
}

header subscribe-button-wrapper button {
    position: absolute;
    vertical-align: middle;
    right: 15px;
    top: calc(50% - 17.5px);
}

footer {
    display: block;
    width: calc(100% - 60px);
    font-size: 14px;
    padding: 30px;
    margin-top: 75px;
}

main {
    margin-top: 75px;
    white-space: none;
    width: 100%;
    display: block;
    text-align: center;
}

main article {
    text-align: left;
    width: calc(100% - 30px);
    margin: 15px;
    max-width: 500px;
    display: inline-block;
    vertical-align: top;
}

main article h1 {
    margin: 15px;
}

main article h2 {
    margin: 15px;
    font-size: inherit;
    text-transform: uppercase;
}

main article box-info {
    display: block;
    background-color: rgba(0, 0, 0, 0.1);
    padding: 15px;
    margin-bottom: 15px;
    border-radius: 7.5px;
}

main article box-info .intro {
    font-style: italic;
    font-weight: lighter;
    margin-bottom: 15px;
}

episode-summary {
    margin-top: 15px;
    display: block;
    background-color: rgba(0, 0, 0, 0.1);
    padding: 15px;
    border-radius: 7.5px;
}

episode-summary .header {
    font-weight: bold;
    font-style: italic;
}

episode-summary .description {
    padding: 15px 0px;
    font-size: 14px;
}